{% extends 'base.html.twig' %}

{% block title %}VLBP -{% endblock %}

{% block body %}
<!-- Titre -->
<div class="container-fluid bg-news titre-deal">
    <div class="container py-5">
        <h1 class="text-center text-white">Les News</h1>
        <p>Retrouvez toutes les actualités de votre ville, de votre département ou de votre pays dans cette catégorie
            News. Articles écrit pas nos administrateur</p>
    </div>
</div>

<div class="container-fluid  ">
    <div class="container">
        <div class="col-12 pt-5">
            <div class="text-left">
                <a href="{{ path('news') }}" class="btn btn-color ml-auto"><i class="fa fa-arrow-left" aria-hidden="true"></i> Retour aux News</a>
            </div>
        <div class="text-center">
            <h2>{{ news.titre }}</h2>
            <div class="col-5 mx-auto pt-3">
                <img src="{{ asset('/upload/news/' ~ news.image ) }}" alt="" class="img-fluid img-news">
            </div>
        </div>
    </div>
        <h5 class="pt-5 mb-0 titre-news">{{ news.texte | raw}}</h5>
        <div class="text-right">
            <span> Publié le {{news.CreatedAt | date("d/m/y")}}</span>
            <br>
            <span> Par {{news.user.prenom }}</span>
            <br>
        </div>

        <div class="container">
            <div class="lastnew">
                <h3 class="text-center">Nos dernières news</h3>
                <div class="row ">
                {% set num=0 %}
                {% for lastnew in lastnews %}
                {% if lastnew.id != currentId and num < 3 %} {% set num=num+1 %} 
                    <div class="col-3">
                        <a class="blacklink" href="{{path('news-detail', {'slug':lastnew.id}) }}">{{lastnew.titre}}</a>
                        <img class="img-fluid" src="{{ asset('/upload/news/' ~ lastnew.image) }}"  alt="">
                    </div>


            {% endif %}
            {% endfor %}
        </div>
        </div>




    </div>
</div>



</div>

{% endblock %}